/* Mobile Rules */
#mobile input {
    border-radius: 4px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important;
    padding: 3px;
    max-width: 98%;
}
#mobile fieldset {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
#mobile #wrapper form select, #mobile #wrapper form input, #mobile #wrapper form textarea {
  border: 1px solid rgba(0,0,0,0.5) !important;
  margin: 1px;
}
#mobile_main h1 {
    font-size: 20px !important;
}
#mobile_main h2 {
    font-size: 18px !important;
}
#mobile_main h3 {
    font-size: 16px !important;
}
#mobile #wrapper { width:100% !important; }
#mobile_header .mobile_nav {
    background-color: rgba(255, 255, 255, 0) !important;
    background-image: url("/sites/connect/files/images/Mobile/menu-128.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30% 120%;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    width: 100%;
}
#mobile #wrapper .mobile_nav {
    background-color: rgba(255, 255, 255, 0) !important;
}
#mobile_header .mobile_nav li a {
    display: none !important;
}
@media (max-width: 600px) {
#my-menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block !important;
    /* height: 15vmin; */
    position: fixed !important;
    /* width: 0; */
    z-index: 1 !important;
}
#my-menu img {
    background-color: #eee !important;
    border: 1px solid #222;
    height: auto;
    margin: 0;
    padding: 0;
    width: 15vmin;
}
#nice-menu-0 { display: none !important; }
}
@media (min-width: 601px) {
   #mm-my-menu,
   #my-mobile-menu {
      display: none !important;
   }
}

/* Tablet Responsive Media Queries */

@media (max-width: 1200px) {
#header .nav li a {
    font-size: 1em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 2px !important;
}
#header .logo img {
    max-height: 110px;
}
#header .nav li .nolink{
    font-size: 1em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 0px !important;
}
}

@media all and (max-width: 1024px) {
#header .nav li a {
    font-size: 0.80em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 2px !important;
}
#header .nav li .nolink {
    font-size: 0.90em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 0px !important;
}
#header .nav > ul > .menuparent:after {
    right: -7.5px !important;
}
#main .pages .item h1 {
    font-size: 1.75vmax;
}
/* For Template 5
#main #content h1 {
    margin-top: 30px;
    padding-bottom: 10px;
}
*/
}

@media all and (max-width: 799px) {
#header .nav li a {
    font-size: 0.70em !important;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 2px !important;
}
#header .logo img {
    max-height: 90px;
}
#header .nav li  .nolink{
    font-size: 0.80em !important;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
}
#header .nolink {
    position: relative;
    top: -1px !important;
}
#main .pages .item h1 {
    font-size: 1.75vmax;
}

/* For Template 5
#main #content h1 {
    margin-top: 30px;
    padding-bottom: 20px;
}
*/
}